.footer {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: xx-small;
	color: #333333;
}
.marquee {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: small;
	font-style: normal;
	font-weight: bold;
	color: #CCCCCC;
}
.marqueetext {
	font-weight: normal;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: small;
	color: #CCCCCC;
}
.poemtitle {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: large;
	font-weight: bolder;
	color: #CCCCCC;
}
.pagenumber {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 36px;
	font-weight: bold;
	color: #CCCfdd;
}
.descriptxt {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: medium;
	color: #CCCCCC;
	background-color: #000000;
}
.artdescrip {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: medium;
	font-style: italic;
	color: #CCCCCC;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}
.artdescriptTITLE {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: large;
	font-weight: bold;
	font-variant: small-caps;
	text-transform: none;
	color: #CCCCCC;
}
.credit {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: xx-small;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #CCCCCC;
	text-decoration: none;
}
.BANtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-style: italic;
	font-weight: normal;
	font-variant: normal;
	text-transform: lowercase;
	color: #CCCCCC;
}
.BANcapsTEXT {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-style: italic;
	font-weight: normal;
	font-variant: small-caps;
	text-transform: none;
	color: #CCCCCC;
}
.littlecaps {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: small;
	font-style: normal;
	font-weight: normal;
	font-variant: small-caps;
	text-transform: none;
	color: #FFFFFF;
}
.biglower {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: medium;
	font-weight: bold;
	font-variant: normal;
	text-transform: lowercase;
	color: #CCCCCC;
}
.lilcaps {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: xx-small;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: capitalize;
	color: #CCCCCC;
}
.dkgraytable {
	background-color: #0C0C0C;
}
.date {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: x-small;
	font-style: normal;
	font-weight: normal;
	text-transform: none;
	color: #CCCCCC;
}
.albdescriptNORM {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: x-small;
	font-style: normal;
	font-weight: normal;
	text-transform: none;
	color: #CCCCCC;
}
.albitaL {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: x-small;
	font-style: italic;
	font-weight: normal;
	text-transform: none;
	color: #CCCCCC;
}
.MedItal {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: small;
	font-style: italic;
	line-height: normal;
	font-weight: normal;
	font-variant: small-caps;
	text-transform: none;
	color: #CCCfdd;
}
.poemlist {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: x-small;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: lowercase;
	color: #CCCCCC;
}
.sansnumber {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	font-variant: small-caps;
	color: #CCCfdd;
}
.smallerhead {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: medium;
	font-weight: bold;
	color: #CCCfdd;
}
.darktextsmall {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: xx-small;
	font-style: normal;
	font-weight: normal;
	font-variant: small-caps;
	text-transform: none;
	color: #000000;
}
.soundscapeCAP {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: oblique;
	font-weight: bold;
	text-transform: uppercase;
	color: #FF0000;
}
.blackongreen {
	font-size: xx-small;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: normal;
	font-weight: normal;
	font-variant: small-caps;
	text-transform: none;
	color: #003300;
}
.littlered {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: xx-small;
	font-style: oblique;
	font-weight: normal;
	font-variant: small-caps;
	text-transform: uppercase;
	color: #FF0000;
}
.ClipDescripBLack {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: oblique;
	font-weight: bold;
	color: #000000;
}
.lighttextsmall {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: xx-small;
	font-style: normal;
	font-weight: normal;
	font-variant: small-caps;
	text-transform: none;
	color: #6699FF;
}
.lightertextsmall {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: xx-small;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #B5DDFF;
}
.smallesthead {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: medium;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #CCCfdd;
}
.smallestheadital {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: medium;
	font-style: italic;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
}
.smallestheadBOLD {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: medium;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
}
.smallverdan {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #CCCfdd;
}
.AlbumTitleRED {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: medium;
	font-style: italic;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #CC0000;
}
.smallestBOLDandITAL {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: medium;
	font-style: italic;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
}
.blurb {
	font-family: "Courier New", Courier, mono;
	font-size: x-small;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	
	}
.blurbGRAF {
	font-family: "Courier New", Courier, mono;
	font-size: small;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	background-color: #000000;
	color: #FFC25B;
	padding: 13px;
	
	
}
.blurb2 {
	font-family: "Helvetica Neue", Helvetica, sans-serif;
	font-size: x-small;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #E3E3E3;
}
.Mono {
	font-family: "Andale Mono", "Courier New", monospace;
	font-size: small;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}
.blurb2ital {
	font-family: "Helvetica Neue", Helvetica, sans-serif;
	font-size: x-small;
	font-style: italic;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #E3E3E3;
}
.blurb2ITALandBOLD {
	font-family: "Helvetica Neue", Helvetica, sans-serif;
	font-size: x-small;
	font-style: italic;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #E3E3E3;
}
.blurb2Bold {
	font-family: "Helvetica Neue", Helvetica, sans-serif;
	font-size: x-small;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #E3E3E3;
}
.ArtSub {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: xx-small;
	text-transform: uppercase;
	color: #999999;
}
.loyalty {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: small;
	line-height: normal;
	margin: 10px;
	padding: 18px;
	color: #FFFFFF;
}
.loyaltyDrop {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: x-large;
}
.purchase {
	font-family: "Helvetica Neue", Helvetica, sans-serif;
	font-size: x-small;
	color: #FFFFFF;
	margin-top: 0px;
	margin-right: 2px;
	margin-bottom: 0px;
	margin-left: 2px;
	padding-top: 0px;
	padding-right: 4px;
	padding-bottom: 0px;
	padding-left: 4px;
}
.pinkstory {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: xx-small;
	text-transform: uppercase;
	color: #C9133B;
}
.howitbegan {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: small;
	font-style: normal;
	font-weight: lighter;
	font-variant: normal;
	color: #FFFFFF;
}
.HOWdropcaps {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: x-large;
	color: #FFFFFF;
	font-weight: bolder;
}
.artsubBOLD {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	text-transform: uppercase;
	color: 999999;
}
.LATEST {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-weight: normal;
	font-variant: small-caps;
	color: #669900;
	font-style: normal;
	text-transform: uppercase;
}
.brightGoja {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: xx-small;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-transform: uppercase;
}
.creditITAL {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: xx-small;
	font-style: italic;
	color: #CCCCCC;
}
.script {
	font-family: "Edwardian Script ITC", "Snell Roundhand", "FlemishScript BT", cursive;
	font-size: medium;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
}
.loyaltyITAL {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: small;
	font-style: italic;
	color: #FFFFFF;
	line-height: normal;
	font-weight: normal;
}
.BOOKSmallCaps {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: x-small;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: small-caps;
	text-transform: capitalize;
	color: #0D0401;
}
.BOOKtitle1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: large;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #0D0401;
}
.BOOKtext1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: medium;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #0D0401;
}
.BOOKtextSmallSerif {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: x-small;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #0D0401;
}
.BOOKsmallSansSerif {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #0D0401;
}
.BOOKboldcaps {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: large;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: small-caps;
	text-transform: uppercase;
	color: #FFFFFF;

	}
.GRAFcaps {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: large;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: small-caps;
	text-transform: uppercase;
	background-color: #000000;
	color: #FFFFFF;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 11px;
	letter-spacing: .18em;
	
}
.BOOKtext1ital {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: medium;
	font-style: oblique;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #0D0401;
}
.BOOKboldcapsRed {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: large;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: small-caps;
	text-transform: uppercase;
	color: #0D0401;
	background-color: 990000;
}
.BOOKdateRed {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: medium;
	font-style: italic;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #CC0000;
	background-image: url(images/grfx/0blackandwhitesmoke.png);
	background-repeat: repeat;
}
.smallergraytext {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: small;
	font-style: normal;
	font-weight: lighter;
	font-variant: normal;
	color: #CCCfdd;
	line-height: 19px;
}
.artcl {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: xx-small;
	text-transform: uppercase;
	color: #339999;
}
.advisoryTXT {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: xx-small;
	color: #999900;
}
.BannerFooter {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-weight: normal;
	font-variant: small-caps;
	color: #990000;
	font-style: normal;
	text-transform: uppercase;
}
.notileIMG {
	background-repeat: no-repeat;
}
.LATESTtiny {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	font-variant: small-caps;
	color: #669900;
	font-style: normal;
	text-transform: uppercase;
}
.GRAFlet {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: xx-large;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: small-caps;
	text-transform: uppercase;
	background-color: #000000;
	color: #FFFFFF;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 11px;
}
.blurbGRAFsinnegra {
	font-family: "Courier New", Courier, mono;
	font-size: small;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFC25B;
	padding: 13px;
}
.BOOKboldcapsRedwhite {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: large;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: small-caps;
	text-transform: uppercase;
	color: #FFFFFF;
	background-color: 990000;
}
